
body {
   font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; 
   background: #17d4fd;
   direction: rtl;
}

/*================================
=============== Content
==================================*/

.content {
   max-width: 840px;
   padding: 0px;
   margin: 30px auto 30px;
   text-align: center;
}

.content .img-wrap {
  border: 10px solid #00aed3;
  padding: 0px;
  margin: 0px;
  float: right;
}

.content .img-wrap img {
  border: 6px solid #fff;
  display: block;
  padding: 0px;
  margin: 0px;
}

/*===================================================
=========================== Mobile
====================================================*/

@media only screen and (max-width: 960px) {

   /*------ Content -------- */

   .content {
      width: auto;
      max-width: 99%;
      margin: 5px auto 5px;;
   }

  .content .img-wrap {
    border: none;
    float: none;
  }

  .content .img-wrap img {
    border: none;
  }
  
}